@import url("https://fonts.googleapis.com/css2?family=Poppins:wght@200;300;400;500;600;700&display=swap");


html {
  scroll-behavior: smooth;
}

:root {
     --first-color: #4286f2;
    --second-color: #ea4235;
    --black: #0d0d0d;
    --white: #f2f2f2;
    --grey: #b3b3b3;
}
body {
    box-sizing: border-box;
     font-family: 'Lato', sans-serif;
    overflow: scroll;
  }

::-webkit-scrollbar {
  display: none;
}

.homepage {
    height: 700px;
    width: 100%;
    position: relative;
    background: url('/image/2.jpg');
    background-position: center 65%;
    background-size: cover;
    background-attachment: fixed;
  }

  .homepage::before {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    height: 100%;
    width: 100%;
    background: rgba(0, 0, 0, 0.3);
  }


.homepage .content {
  display: flex;
  height: 85%;
  z-index: 3;
  align-items: center;
  justify-content: center;
  flex-direction: column;
}

.homepage .content h1 {
  font-size: 60px;
  font-weight: 700;
  margin-bottom: 10px;
  color: #000000;
  text-shadow: 0px 0px 10px rgb(255, 255, 255);
}

.homepage .content .text {
  margin-bottom: 50px;
  color: #fefefe;
  font-size: 27px;
  font-weight: 700;
  text-align: center;
  text-shadow: 0px 0px 20px  #c2c0c0;
}

.content a {
  color: #000;
  display: block;
  text-transform: uppercase;
  font-size: 18px;
  margin: 0 10px;
  padding: 10px 30px;
  border-radius: 5px;
  background: #eb5e28;
  border: 2px solid #000000;
  transition: 0.4s ease;
  box-shadow: 0 10px 20px rgba(0, 0, 0, 0.3);
  text-decoration: none;
}

.content a:hover {
  color: #000000;
  background: #ccc5b9;
}




.container {
    max-width: 1800px; /* Set the maximum width of the container */
}

.primary-column {
    border: 3px solid rgb(0, 0, 0);
    background-color: orange;
    padding: 16px;
}

.secondary-column {
    border: 3px solid rgb(0, 0, 0);
    padding: 16px;
}

.secondary-column h2 {
    font-weight: 900;
    font-size: 24px;
    text-align: center;
    color: orange;
}

.primary-column p {
    line-height: 1.5;
    font-weight: 600;
    font-size: 16px;
}

.primary-column h2 {
    font-weight: 900;
    font-size: 24px;
    text-align: center;
    color: white;
}

.secondary-column p {
    line-height: 1.5;
    font-weight: 600;
    font-size: 16px;
}

.text-center {
    text-align: center;
}

hr {
    border: none;
    border-top: 3px solid rgb(0, 0, 0);
}


section {
  display: flex;
  align-items: center;
  flex-direction: column;
  padding: 80px 0 0;
  background: hsl(220.4deg 68.46% 52.75% / 16.08%);
}

section h2 {
  font-size: 2rem;
  font-weight: 900;
}

section > p {
  text-align: center;
  font-weight: 600;

}

section .cards {
  display: flex;
  flex-wrap: wrap;
  max-width: 1200px;
  margin-top: 50px;
  padding: 0 10px;
  justify-content: space-between;
}


section .cards .card {
  background: #fffffffa;
  padding: 30px 10px;
  list-style: none;
  /*border-radius: 5px;*/
  /*box-shadow: 0px 5px 10px rgba(0, 0, 0, 1);*/
  margin-bottom: 40px;
  width: calc(100% / 2 - 30px);
  text-align: center;

}

.about .cards {
    display: flex;
    flex-wrap: wrap;
    max-width: 1200px;
    margin-top: -20px; /* Adjust margin-top as needed to raise the cards */
    padding: 0 10px;
    justify-content: space-between;
  }




  .services .card .button {
    position: relative;
    display: inline-block;
    width: 150px;
    height: 60px;
    border-radius: 10px; /* Adjusted border-radius */
    background-color: #000000;
    text-align: center;
    line-height: 60px;
    font-weight: 600;
    color: #eb5e28;
    text-decoration: none;
    left: 50%;
    transform: translateX(-50%);

}

.services .card .button:hover {
    background-color: #ffffff;
}



.about .card .button {
    display: inline-block;
    width: 150px; /* Adjusted width */
    height: 60px; /* Adjusted height */
    margin-bottom: 10px;
    border-radius: 60%;
    object-fit: cover;
    background-color: #000000;
    text-align: center;
    line-height: 60px; /* Adjusted line-height */
    font-weight: 600;
    color: #eb5e28;
    text-decoration: none;
    position: relative;
    left: 50%;
    transform: translateX(-50%);
}


.about .card .button:hover {
    background-color: #ffffff;
}


.cards .card p {
  padding: 0 15px;
  margin-top: 5px;
  font-weight: 600;
}
.cards .card h3 {
    padding: 0 15px;
    margin-top: 5px;
    font-weight: 900;
    color:#4286f2
  }

.line {
    width: 100%;
    height: 32px; /* Adjust height as needed */
    background-color: #213451; /* Black color */
}



footer {
    background-color: #213451; /* Background color */
    color: #ffffff; /* Text color */
    padding: 20px; /* Padding around the content */
    text-align: center; /* Center-align the text */
    font-size: 16px; /* Font size */
    font-family: Arial, sans-serif; /* Font family */
    line-height: 1.5;
    font-weight: 600;
    border-top: 2px solid #b21b7a; /* Add a top border for separation */
}

@media screen and (max-width: 860px) {
  .navbar .all-links {
    position: fixed;
    left: -100%;
    width: 300px;
    display: block;
    height: 100vh;
    top: 75px;
    background: #333333;
    transition: left 0.3s ease;
  }

  .navbar #menu-toggler:checked~.all-links {
    left: 0;
  }

  .navbar .all-links li {
    font-size: 18px;
  }

  .navbar #hamburger-btn {
    display: block;
  }

  section > p {
    text-align: center;
  }

  section .cards .card {
    width: calc(100% / 2 - 15px);
    margin-bottom: 30px;
  }

  .homepage .content h1 {
    font-size: 40px;
    font-weight: 700;
    margin-bottom: 10px;
  }

  .homepage .content .text {
    font-size: 17px;
  }

  .content a {
    font-size: 17px;
    padding: 9px 20px;
  }



}

@media screen and (max-width: 560px) {
  section .cards .card {
    width: 100%;
    margin-bottom: 30px;
  }
}

        @media only screen and (min-width: 600px) {
            .row {
                flex-direction: row;
            }
            .column {
                flex: 1;
            }
        }
